Pxseu User-Agent


If you‘re here you must have saw this User-Agent:

pxseu/1.0; (+https://www.pxseu.com/pxseu-web-agent)

This is the User-Agent that I use for most of my API wrappers.

Please do not worry, you‘re not getting hacked!